Subject: Re: bug#14297: 24.3.50; emacs subprocesses don't exit on "exit"

From: Glenn Morris <[email-masked]>
Date: Mon, 29 Apr 2013 19:42:12 -0400

Vitalie Spinu wrote:

> Problem does not occur in emacs -nw and as I have just discovered it
> doesn't occur with lucid either. Sorry, it took me a while to figure
> this out. So it is probably some local glitch with Gtk what happened
> after the update.  It's pretty non intuitive, how failure of
> (process-live-p proc) is connected to window toolkit?

Apparently you are lucky you can even start a Gtk Emacs in Kubuntu
13.04, eg

https://bugs.launchpad.net/ubuntu/+source/emacs23/+bug/1142213